# Generated by Django 2.2.24 on 2021-10-25 17:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('moa_dbinfo', '0002_cluster_bootstrap_admin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cluster',
            name='ca_certificate',
            field=models.TextField(),
        ),
    ]
